Bug 605934 - RFE: Add "save report as" feature
RFE: Add "save report as" feature
Status: CLOSED UPSTREAM
Product: Bugzilla
Classification: Community
Component: Reporting/Charting (Show other bugs)
devel
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-19 09:33 EDT by Alexander Todorov
Modified: 2013-06-23 21:50 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-10 23:02:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Todorov 2010-06-19 09:33:23 EDT
Description of problem:
I'm requesting a feature which will allow you to save report parameters like you can save customized searches. Then execute those reports as needed by clicking on the report name.

It would be nice to also be able to share reports with other users like you can do with saved searches.
Comment 1 Jeff Fearn 2012-05-30 00:40:02 EDT
As part of the recent Bugzilla 2.4 upgrade the Bugzilla team are cleaning up bugs opened against old versions of Bugzilla. This bug has been flagged as an old bug and will be CLOSED WONTFIX in 7 days time.

If you believe this bug is an issue in the latest Bugzilla version please comment on this bug within 7 days. Doing so will ensure this bug is not closed automatically.

Thanks, the Bugzilla team.
Comment 2 Alexander Todorov 2012-05-31 04:04:07 EDT
Still not fixed.
Comment 3 Simon Green 2012-06-20 00:30:59 EDT
We'd need to replicate the savedsearch code for reports.
Comment 4 Simon Green 2012-10-10 23:02:35 EDT
Fixed upstream. Will be part of our Bugzilla 4.4 release.

Note You need to log in before you can comment on or make changes to this bug.